Source: mason
Section: net
Priority: extra
Maintainer: Jeff Licquia <jeff@luci.org>
Standards-Version: 3.0.0

Package: mason
Architecture: all
Depends: bash
Description: Interactively creates a Linux packet filtering firewall.
 Mason creates a firewall that exactly matches the types of
 TCP/IP traffic flowing in, out and through a Linux computer.
 It can be used to create a full firewall or add rules to an
 existing firewall.
